- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_timecoord_t Struct Reference
[XCB API]

xcb_timecoord_t More...

`#include <xproto.h>`

## Data Fields
xcb_timestamp_t | time
int16_t | x
int16_t | y

## Detailed Description

xcb_timecoord_t

## Field Documentation

xcb_timestamp_t xcb_timecoord_t::time

int16_t xcb_timecoord_t::x

int16_t xcb_timecoord_t::y

The documentation for this struct was generated from the following file:

- xproto.h